Subject: Security without Privacy

From: "tom p." <[email-masked]>
Date: Fri, 26 Jan 2018 17:43:37 -0000

I have commented before about the massive CRLs, that take minutes to
download, that are a concomitant of receiving some e-mails on this list.

It can get worse; one such large CRL stopped part-way through and asked
if it could put a Cookie on my PC.

NO WAY

Cookies from a site I have never heard of (and am not even accessing in
any meaningful sense of the word) are a breach of my privacy IMO.

Ironic that 'improved' security should want to breach my privacy.

Tom Petch